<!DOCTYPE html>
<html lang="ja">
       <head>
         <meta  charset="utf-8">
           <title>ログイン</title>
           <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
           <link rel="stylesheet" href="style.css">
           
            </head>
       <body>
           <div class="main">
           <header>
              <div class="col-sm-10">
                  <a>ユーザ名</a>
               </div>
            <div class="col-sm-2">
                <a href="">ログアウト</a><br>
               </div>
              
           
           </header>
           
               <h1>ユーザ情報詳細参照</h1>
             <dl>
                 <dt>ログインID</dt>
                 <dd>id0001</dd>
               </dl>
                       
               <dl> 
                   <dt>ユーザ名</dt>
                   <dd>田中太郎</dd>
               </dl>          
               
               <dl>
               <dt>生年月日</dt>
               <dd>1989年04月26日</dd>
               </dl>
               
               <dl>
               <dt>登録日時</dt>
               <dd>2017年01月01日 10:50</dd>
               </dl>
               
               <dl>
               <dt>更新日時</dt>
               <dd>2017年02月01日 01:05</dd>
               </dl>
           </div>
            <a href="a.shtml">戻る</a><br>
           
      </body>
  </html>